const getProgressDimension = (dimension, percent) => {
  const size = `${percent}%`;
  return {
    [dimension]: size
  };
};
const getLineProgressBarStyle = (dimension, size) => {
  return {
    [dimension]: `${size}px`,
    borderRadius: `${size / 2}px`
  };
};

export { getLineProgressBarStyle, getProgressDimension };
